{
  "outfit_id": "pastelbandeau_000001_1568306",
  "outfit_name": "Pastelbandeau 000001 1568306",
  "wardrobe": {
    "base": "pastel bikini set",
    "head": "animal ears",
    "upper_body": "bandeau top",
    "lower_body": "high-waist bikini bottom",
    "hands": "detached sleeves",
    "feet": "",
    "additional": "fluffy choker, fluffy tail"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Pastelbandeau-000001_1568306.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Jedpslb",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Swimsuit",
    "nsfw": false
  },
  "prompt_tags": "Jedpslb, bikini, bandeau, high-waist_bikini_bottom, pastel_colors, fur_choker, detached_sleeves, animal_ears, fluffy_tail"
}